@charset "utf-8";
/* CSS Document */
/* Remove default padding and margin browser */
* {
margin: 0;
padding: 0;
}
/* Body */
body {
background: #ccc;
margin: 0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:0.8em;
}
/*id block */
#all {
position: relative;
width: 760px;
margin: 30px auto;
background: url('../img/background_gauche.png') left repeat-y;
}
#header {
height: 84px;
background: url('../img/header.png');
}
#menuhaut {
height: 22px;
background: url('../img/menu_haut.png');
}
#menuhaut ul {
height: 14px;
padding:0;
margin:0 0 0 170px;
}
#menuhaut li {
float:left;
}
#menuhaut li a {
padding: 0 10px 0 10px;
text-decoration:none;
font-style:italic;
color:#ccc;
}
#menuhaut li a:link {
text-decoration: none;
font-style:italic;
color:#ccc;
}
#menuhaut li a:hover {
text-decoration: none;
color:#fff;
font-style:italic;
background: url('../img/menu_haut_hover.png') repeat-x top;
}
#menugauche {
position:absolute;
left:0px;
width:140px;
margin-left: 7px;
padding:0;
background:url('../img/bg-y_menu_gauche.png');
}
#menugauche ul {
background:url('../img/top_bg_menu_gauche.png') top no-repeat ;
}
#menugauche li {
width:126px;
margin-left:7px;
}
#menugauche li a {
font-weight:bold;
font-size: 1em;
padding: 0 5px 0 10px;
display:block;
height:20px;
width:126px;
text-decoration:none;
}
#menugauche dt a {
font-size: 0.9em;
color:#06c;
padding: 0 5px 0 10px;
text-decoration:none;
}
#navigation {
margin: 0;
padding: 0;
color: #fff;
}
#navigation a, #navigation span {	
padding: 0px 10px;
color: #fff;
text-decoration: none;
}
#navigation .toggleSubMenu a, #navigation .toggleSubMenu span {
color:#06c;
background: url('../img/bg_menu_gauche_li.png') left no-repeat;
}
#navigation .open a, #navigation .open span {
background: url('../img/bg_menu_gauche_li-hover.png') left no-repeat;
color:#fff;
text-decoration: none;
}
#navigation a:hover, #navigation a:active {
color:#fff;
text-decoration: none;
background: url('../img/bg_menu_gauche_li-hover.png') left no-repeat;
}
#navigation .subMenu {
font-size: 0.9em;
margin: 0;
padding: 0;
}
#navigation dl.subMenu a {
background:none;
color:#68b;
padding: 0;
margin-left: 5px;
}
#navigation dl.subMenu a:hover {
color:#06c;
}
#topmenugauche {
width:140px;
padding:0;
margin:0;
top:0;
height:19px;
background: url('../img/nav.png');
}
#bottommenugauche {
width:140px;
padding:0;
margin:0;
bottom:0;
height:8px;
background: url('../img/bottom_bg_menu_gauche.png');
}
#sideblue {
position:absolute;
left:160px;
padding:0;
width:120px;
color:#ccc;
font-size:0.9em;
}
#sideblue h1{
font-weight:bold;
font-style:italic;
font-size:1.5em;
color:#adf;
}
#contenu {
width:465px;
margin-left:290px;
padding-right: 5px;
background: #fff url('../img/background_droite.png') right repeat-y;
}
#contenu h1{
font-weight:bold;
font-style:italic;
font-size:1.5em;
color:#666;
width:465px;
height:25px;
background:url('../img/h1bg.png') no-repeat;
}
#contenu h2 {
font-size:0.9em;
color:#999;
}
#contenu a, a:link{
color:#000;
text-decoration: none;
}
#contenu a:hover{
color:#06c;
text-decoration: underline;
}
#contenu p {
text-indent: 10px;
padding: 0 10px;
}
#footer {
text-align:right;
background: url('../img/footer.png');
height:58px;
}
#footer a, a:link{
color:#000;
text-decoration: none;
}
#footer a:hover{
color:#06c;
text-decoration: underline;
}
#bt {
padding-top:40px;
height:18px;
}
#copyright{
margin:auto;
text-align:center;
color:#666;
font-size:0.9em;
}
/* class */
.imgzero {
border:none;
margin:0;
padding:0;
}
.firstlettersb {
color:#fff;
}
.firstletterct {
color:#06c;
}
.subnews {
width:432px;
padding:0;
margin:0;
background: url('../img/background_news.png');
}
.subguestbook {
width:432px;
padding:0;
margin:0;
background: url('../img/background_news.png');
display:block;
}
.topsubnews {
width:432px;
padding:0;
margin:0;
top:0;
height:11px;
background: url('../img/top_bg_news.png') no-repeat;
}
.bottomsubnews {
width:432px;
padding:0;
margin:0;
bottom:0;
height:13px;
background: url('../img/bottom_bg_news.png') no-repeat;
}
.togglesubnews a {
color:#000;
text-decoration:none;
}
.togglesubnews a:link {
text-decoration:none;
}
.togglesubnews a:hover {
text-decoration: underline;
}
.news {
margin:0 10px;
text-align:justify;
}
.backtop {
margin: 0 10px 0px 0;
}
.mini {
border:none;
}
.imgl {
text-align:center;
text-indent:0;
margin:auto;
width:400px;
height:160px;
background:url('../img/bgmini.png') bottom center no-repeat;
}
/* Balise */
dt,li {
margin: 0;
padding: 0px;
list-style-type: none;
}
ul,dl {
padding-left: 5px;
padding-right: 5px;
margin:0;
}
p {
text-align:justify;
text-indent:5px;
}
a, a:link{
color:#000;
text-decoration: none;
}